libfile-read-perl 0.0801-5 source package in Ubuntu

Changelog

libfile-read-perl (0.0801-5) unstable; urgency=medium

  * Team upload.
  * Add an explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <email address hidden>  Fri, 05 Jun 2015 08:53:45 +0300

Upload details

Uploaded by:
Debian Perl Group on 2015-06-05
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe perl
Disco release on 2018-10-30 universe perl
Cosmic release on 2018-05-01 universe perl
Bionic release on 2017-10-24 universe perl
Artful release on 2017-04-20 universe perl
Xenial release on 2015-10-22 universe perl

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libfile-read-perl_0.0801-5.dsc 2.2 KiB 73112b545e00d4807f32e8f4fc353bd639e87f3415c09664e68166327f032d72
libfile-read-perl_0.0801.orig.tar.gz 7.6 KiB 3c48225adb6b26c86398c92b00076fb620948f3eb834936adbb86f93f9c903b1
libfile-read-perl_0.0801-5.debian.tar.xz 2.9 KiB 3dcae0c063bdfc564c0a9cc9ec7fa379c9938cc113bc69b1d2f2367adb3d255a

Available diffs

No changes file available.

Binary packages built by this source

libfile-read-perl: interface for reading one or more files

 File::Read mainly proposes functions for reading one or more files, with
 different options.
 .
 This module was created to address a quite specific need: reading many files,
 some as a normal user and others as root, and eventually do a little more
 processing, all while being at the same time compatible with Perl 5.004.
 File::Slurp addresses the first point, but not the others, hence the creation
 of File::Read. If you don't need reading files as root or the post-processing
 features, then it's faster to directly use File::Slurp.